<!DOCTYPE HTML>
<html>
<head> 
    <title>Homepage: Serving Web Content</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<body>
    <p>See My CV as Budi <a href="/curiculumvitae?visitor=Budi">here</a></p>
    <p>See My CV <a href="/curiculumvitae">here</a></p>

</body>
</html>
